button.login-button {
  margin-left: auto;
  margin-right: auto;
}

button.register-button {
  margin-left: auto;
  margin-right: auto;
}

.login-title {
  text-align: center;
}

.login-form {
  width : 270px;
  margin-top: 2%;
  margin-left: auto;
  margin-right: auto;
}

mat-divider.divider-title {
  margin-top: 10px;
  margin-bottom: 10px;
}

mat-card-content.login-box-body {
  margin-bottom: 0px;
}
